.ccm-page .site-logo {
    width: 80px;
    transition: all 0.3s ease;

    @media (min-width: 992px) {
        width: 180px;
    }
}

.scrolled .site-logo {
    width: 60px;

    @media (min-width: 992px) {
        width: 100px;
    }
}
.show_more_btn{
    margin: 0 auto;
}
a{
    color: var(--bs-menu-color-hover);
    text-decoration: none;
}

.icons_with_text .icons_with_text__items {
    gap: 2rem;
}
.icons_with_text .icons_with_text__item {
    flex: 1;
}
.icons_with_text{
    margin: 2rem 1rem;
}